### Enumeration

# ICalGLib ParameterPartstat

#### Declaration

    enum ICalGLib.ParameterPartstat

#### Description

No description available.

#### Members

`I_CAL_PARTSTAT_X`

  No description available.

  - Value: `20600`
  - Available since: 4.0
`I_CAL_PARTSTAT_NEEDSACTION`

  No description available.

  - Value: `20601`
  - Available since: 4.0
`I_CAL_PARTSTAT_ACCEPTED`

  No description available.

  - Value: `20602`
  - Available since: 4.0
`I_CAL_PARTSTAT_DECLINED`

  No description available.

  - Value: `20603`
  - Available since: 4.0
`I_CAL_PARTSTAT_TENTATIVE`

  No description available.

  - Value: `20604`
  - Available since: 4.0
`I_CAL_PARTSTAT_DELEGATED`

  No description available.

  - Value: `20605`
  - Available since: 4.0
`I_CAL_PARTSTAT_COMPLETED`

  No description available.

  - Value: `20606`
  - Available since: 4.0
`I_CAL_PARTSTAT_INPROCESS`

  No description available.

  - Value: `20607`
  - Available since: 4.0
`I_CAL_PARTSTAT_FAILED`

  No description available.

  - Value: `20608`
  - Available since: 4.0
`I_CAL_PARTSTAT_NONE`

  No description available.

  - Value: `20699`
  - Available since: 4.0